/* (No Comment) */
"Activity Set" = "Serie de actividades";

/* (No Comment) */
"Activity Sets" = "Series de actividades";

/* (No Comment) */
"Appointment" = "Cita";

/* (No Comment) */
"Appointments" = "Citas";

/* (No Comment) */
"Companies" = "Empresas";

/* (No Comment) */
"Company" = "Empresa";

/* (No Comment) */
"Email" = "Email";

/* (No Comment) */
"Emails" = "Emails";

/* (No Comment) */
"File" = "Archivo";

/* (No Comment) */
"Files" = "Archivos";

/* (No Comment) */
"Form" = "Formulario";

/* (No Comment) */
"Forms" = "Formularios";

/* (No Comment) */
"Group" = "Grupo";

/* (No Comment) */
"Groups" = "Grupos";

/* (No Comment) */
"Keyword" = "Palabra clave";

/* (No Comment) */
"Keywords" = "Palabras clave";

/* (No Comment) */
"Note" = "Nota";

/* (No Comment) */
"Notes" = "Notas";

/* (No Comment) */
"Opportunities" = "Oportunidades";

/* (No Comment) */
"Opportunity" = "Oportunidad";

/* (No Comment) */
"People" = "Personas";

/* (No Comment) */
"Person" = "Persona";

/* (No Comment) */
"Pipeline" = "Proceso";

/* (No Comment) */
"Pipelines" = "Procesos";

/* (No Comment) */
"Project" = "Proyecto";

/* (No Comment) */
"Projects" = "Proyectos";

/* (No Comment) */
"Resource" = "Recurso";

/* (No Comment) */
"Resources" = "Recursos";

/* (No Comment) */
"Task" = "Tarea";

/* (No Comment) */
"Task List" = "Lista de tareas";

/* (No Comment) */
"Task Lists" = "Listas de tareas";

/* (No Comment) */
"Tasks" = "Tareas";

